WordPress.org

Support

Support » Installation » [Resolved] Error Auto-Updating to 2.9.2 – What Do I Do Now?

[Resolved] Error Auto-Updating to 2.9.2 – What Do I Do Now?

  • zthornton
    Member

    @zthornton

    I logged into WordPress and saw that there was yet another upgrade. I clicked the AutoUpdate button as I usually do, and it appeared to choke in the middle of the upgrade (i may have lost my internet connection):

    Now when I try to access the blog all I get is:

    Warning: wp_maybe_load_embeds(/mnt/w0223/d29/s15/b02cfd04/www/washingtonsportsnetwork.com/blog/wp-includes/default-embeds.php) [function.wp-maybe-load-embeds]: failed to open stream: No such file or directory in /mnt/w0223/d29/s15/b02cfd04/www/washingtonsportsnetwork.com/blog/wp-includes/functions.php on line 2766

    I am a novice WordPress user. Any help would be greatly, greatly appreciated 🙂

Viewing 6 replies - 1 through 6 (of 6 total)
  • nietdanNL
    Member

    @nietdannl

    I suggest that you restore the backup you created before upgrading. (Remember when wordpress recommended to make a backup?)

    zthornton
    Member

    @zthornton

    Thanks for the speedy reply nietdanNL, you know my next question…

    What do I do if I don’t have a backup (can you say lesson learned?). Am I SOL?

    zthornton
    Member

    @zthornton

    If I can get to the old files, do I just FTP them back up and all is well?

    nietdanNL
    Member

    @nietdannl

    Seeing as this isn’t a database issue it should do the trick.

    zthornton
    Member

    @zthornton

    OK I’ll try that. Thanks for the assistance!

    zthornton
    Member

    @zthornton

    I found my old backup files (from 3 months ago)
    -Deleted my existing local files (after backing them up)
    -copied in the old files
    -FTP the new files up

    Site was restored and allowed me to log in

    On the admin log in it allowed me to resume the failed upgrade.

    I clicked the button and upgraded successfully!

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Resolved] Error Auto-Updating to 2.9.2 – What Do I Do Now?’ is closed to new replies.